﻿
/*// paginacao*/
.ultimas-section .pnl_paginacao {
    display: flex;
    flex-direction: column;
    padding-bottom: 60px;
    text-align: center;
}

    .ultimas-section .pnl_paginacao ul {
        order: -1;
        display: flex;
        margin: 0 auto;
        padding-bottom: 80px;
    }

        .ultimas-section .pnl_paginacao ul a {
            box-sizing: border-box;
            height: 100%;
            width: 100%;
            display: block;
            line-height: 33px;
            border: 1px solid #BABABA;
        }

        .ultimas-section .pnl_paginacao ul li {
            width: 33px;
            height: 33px;
            text-align: center;
        }

    .ultimas-section .pnl_paginacao .btn-default {
        max-width: 280px;
        margin: 0 auto;
    }

        .ultimas-section .pnl_paginacao .btn-default.aspNetDisabled {
            display: none;
        }

    .ultimas-section .pnl_paginacao ul a.active {
        border: 1px solid #910048;
    }

.ultimas-section {
    /*width: 90%;*/
    width: 100%;
    max-width: 1330px;
    margin: 0 auto;
}

.titulo-holder {
    padding: 40px 0 30px;
    text-align: center;
    width: 100%;
    margin: 0 auto;
}

    .titulo-holder .breadcrumbs-holder {
        padding-bottom: 10px;
    }

        .titulo-holder .breadcrumbs-holder * {
            color: #E4002B;
            font-size: 25px;
            letter-spacing: 0;
            line-height: 30px;
            text-align: center;
        }


.listagem-holder .categorias-holder-mobile {
    height: 0;
    overflow: hidden;
}


.topo-holder .voltar-holder {
    text-align: left;
    position: relative;
    transition: all .3s ease-in-out;
    opacity: 1;
}

.titulo-holder .voltar-holder {
    text-align: left;
    position: absolute;
    transition: all .3s ease-in-out;
    opacity: 1;
}

    .titulo-holder .voltar-holder:hover
    .topo-holder .voltar-holder:hover {
        transition: all .3s ease-in-out;
        opacity: .7;
    }

    .titulo-holder .voltar-holder a,
    .topo-holder .voltar-holder a {
        color: #000000;
        font-family: Lato;
        font-size: 16px;
        letter-spacing: 0;
        line-height: 30px;
    }

.titulo-holder .link-voltar:before,
.topo-holder .link-voltar:before {
    display: inline-block;
    content: "";
    margin-right: 12px;
    vertical-align: middle;
    height: 25px;
    width: 26px;
    background: url("../images/icon_seta_back.svg");
    background-position: center;
    background-size: contain;
    margin-bottom: 5px;
    background-repeat: no-repeat;
}

.titulo-holder .sep {
    padding: 0 15px;
}

.titulo-holder h1 {
    display: inline;
}

.footer_fixo.menu_fix {
    display: table;
    position: fixed;
    display: none;
}

.footer_fixo {
    display: none;
    width: 100%;
    position: fixed;
    bottom: 0;
    background-color: #f5f5f5;
    height: 80px;
    z-index: 5;
    font-size: 0;
    text-align: center;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    box-shadow: 0 -5px 10px rgba(111,111,111,0.2);
}

    .footer_fixo .lnk {
        cursor: pointer;
        display: inline-block;
        vertical-align: middle;
        background-color: #e4002b;
        padding: 14px 48px;
        border-radius: 4px;
        margin: 5px;
        -moz-transition: all 0.2s ease;
        -o-transition: all 0.2s ease;
        -webkit-transition: all 0.2s ease;
        transition: all 0.2s ease;
        font-size:12px;
    }

    .footer_fixo .menu_wrapper {
        display: table-cell;
        vertical-align: middle;
        z-index: 10;
    }

    .footer_fixo .lnk:hover {
        background-color: #BB1320;
    }

.titulo-holder h1 {
    font-size: 38px;
    font-weight: bold;
    line-height: 42px;
    margin-bottom: 5px;
    color: #FF0025;
}

.titulo-holder .texto-counter {
    font-size: 15px;
    color: black;
}

.titulo-holder .total-artigos {
    font-size: 15px;
    line-height: 30px;
    color: black;
}

.ultimas-section .categorias-holder {
    display: flex;
    flex-wrap: nowrap;
    overflow: hidden;
    flex-wrap: wrap;
    transition: all .3s ease-in-out;
    bottom: -5px;
    height: auto;
    max-width: 50%;
}

    .ultimas-section .categorias-holder.open {
        /*max-width:60%;*/
        /*height:auto;
*/
        transition: all .3s ease-in-out;
    }

    .ultimas-section .categorias-holder .ffBold {
        display: inline-block;
        margin-right: 40px;
        vertical-align: middle;
        color: #960049;
        display: none;
        /*padding-bottom:20px;*/
        /*width: calc(33.33% - 45px);*/
        width: auto;
        padding-bottom: 10px;
    }

    /*.ultimas-section .categorias-holder .ffBold:nth-child(3n) {
            margin-right: 0;
        }*/
    .ultimas-section .categorias-holder.open .ffBold {
        display: inline-block;
    }

    /*.ultimas-section .categorias-holder.open .ffBold:nth-child(n+4){
    padding-top:15px;        
}*/

    .ultimas-section .categorias-holder .ffBold:nth-child(-n+3) {
        display: inline-block;
    }

/*.ultimas-section .categorias-holder .ffBold:nth-child(3) {
    margin-right:0;
}*/

.ultimas-section .verMais {
    color: #E4002B;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 19px;
    cursor: pointer;
    bottom: -5px;
    margin-left: 40px;
}


    .ultimas-section .verMais img {
        display: inline-block;
        vertical-align: middle;
        padding-right: 5px;
    }

.ultimas-section .categorias-holder-mobile .ffBold:before {
    display: inline-block;
    margin-right: 10px;
    box-sizing: border-box;
    height: 14px;
    width: 14px;
    border: 2px solid #E4002B;
    border-radius: 50%;
    content: "";
}

.ultimas-section .categorias-holder-mobile {
    width: 90%;
    margin: 0 auto;
    display: none;
}

    .ultimas-section .categorias-holder-mobile .ffBold.active:before {
        display: inline-block;
        margin-right: 10px;
        background-color: #E4002B;
        box-sizing: border-box;
        height: 14px;
        width: 14px;
        border: 2px solid #E4002B;
        border-radius: 50%;
        content: "";
    }

.ultimas-section .categorias-holder .ffBold:before {
    display: inline-block;
    margin-right: 10px;
    box-sizing: border-box;
    height: 14px;
    width: 14px;
    border: 2px solid #E4002B;
    border-radius: 50%;
    content: "";
}

.ultimas-section .categorias-holder .ffBold.active:before {
    display: inline-block;
    margin-right: 10px;
    background-color: #E4002B;
    box-sizing: border-box;
    height: 14px;
    width: 14px;
    border: 2px solid #E4002B;
    border-radius: 50%;
    content: "";
}

.ultimas-section .btns-holder {
    margin-left: auto;
    display: none;
}


    .ultimas-section .btns-holder a {
/*        background-color: #F5F5F5;
        box-sizing: border-box;
        display: inline-block;
        border: 1px solid #CDD4D7;
        cursor: pointer;
        font-weight: bold;
        height: 50px;
        width: 190px;
        line-height: 50px;
        text-align: center;
        font-size: 14px;*/
        display: inline-block;
        padding: 13px 30px;
        outline: none;
        border: none;
        text-align: center;
        font-family: JornadaSansMedium;
        font-size: 14px;
        line-height: 24px;
        letter-spacing: 0;
        text-decoration: none;
        color: #191919;
        background-color: #fff;
        transition: all .3s;
    }

.btns-holder-mobile a {
    background-color: #FFF;
    box-sizing: border-box;
    display: inline-block;
    border: 1px solid #CDD4D7;
    cursor: pointer;
    height: 60px;
    line-height: 60px;
    font-weight: bold;
    font-family: Lato;
    font-size: 18px;
    width: 50%;
    text-align: center;
    letter-spacing: 0;
}

    .btns-holder-mobile a.active {
        background-color: #ffdb62;
        border: 0;
    }

.btns-holder-mobile {
    display: none;
}

.ultimas-section .btns-holder a.active {
    background-color: #ffdb62;
    border: 0;
}

.ultimas-section .topo-holder {
    display: flex;
    align-items: baseline;
}

    .ultimas-section .topo-holder .itensFixed {
        display: none;
    }

    .ultimas-section .topo-holder.toFixed .itensFixed {
        display: flex;
        width: 65%;
        height: 100%;
        line-height: 100px;
    }

    .ultimas-section .topo-holder.toFixed .breadcrumb {
        color: #000000;
        font-family: Lato;
        font-size: 18px;
        letter-spacing: 0;
        font-weight: 600;
        line-height: 22px;
    }

    .ultimas-section .topo-holder .breadcrumbs-holder {
        padding-left: 30px;
    }

    .ultimas-section .topo-holder.toFixed .sep {
        padding: 0 10px;
        font-weight: 600;
    }

    .ultimas-section .topo-holder.toFixed .voltar-holder {
        min-width: 120px;
    }

    .ultimas-section .topo-holder.toFixed {
        position: fixed;
        top: 0px;
        z-index: 999;
        background: #F5F5F5;
        max-width: 1330px;
        margin: 0 auto;
        align-items: center;
        width: 100%;
        height: 100px;
        padding: 0 20px;
        flex-direction: row;
        max-width: 1330PX;
        padding: 0;
    }

        .ultimas-section .topo-holder.toFixed .categorias-holder,
        .ultimas-section .topo-holder.toFixed .verMais {
            display: none;
        }

    .ultimas-section .topo-holder .label-categoria {
        display: none;
    }

.ultimas-section .categorias-holder ffBold.active:before {
    background-color: #E4002B;
}

.ultimas-section .label-categoria {
    color: #000000;
    font-size: 12px;
    letter-spacing: 0;
    line-height: 30px;
    display: block;
    top: 10px;
    position: absolute;
}


.ultimas-section .listagem-wrapper {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(400px, 1fr));
    grid-template-rows: auto;
    /*grid-gap: 70px 70px;*/
    grid-gap: 70px 30px;
    padding: 45px 0;
    padding-bottom: 80px;
}

    .ultimas-section .listagem-wrapper .ultimo-holder {
        height: 500px;
    }

.ultimas-section .ultimo-holder img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.ultimas-section .ultima-info {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 85%;
    max-width: 380px;
    box-sizing: border-box;
    padding: 10%;
    background-color: #fff;
    z-index: 1;
    transition: all 400ms ease-in-out;
    font-size: 0;
}

.ultimas-section .ultima-info .btn-default:hover {
    background-color: #f6c927;
}

.ultimas-section .ultimo-holder .btn-default {
    display: inline-block;
    padding: 13px 30px;
    outline: none;
    border: none;
    text-align: center;
    font-family: JornadaSansMedium;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0;
    text-decoration: none;
    color: #191919;
    background-color: #ffdb62;
    transition: all .3s;
    margin-top: 20px;
}

.ultimas-section .nome-ultima {
    font-size: 28px;
    line-height: 34px;
    font-weight: normal;
    color: #00635B;
    margin-bottom: 30px;
    font-family: 'JordanaNewsBook';
}

.ultimas-section .data-ultima {
    font-size: 16px;
    line-height: 22px;
    color: #00635B;
    display: block;
}

.ultimas-section .tags-ultima span:first-child {
    margin-left: 0;
}

.ultimas-section .tags-ultima span {
    font-size: 13px;
    line-height: 16px;
    font-weight: normal;
    color: #00635B;
    margin-left: 16px;
    display: inline-block;
    margin-bottom: 14px;
}

@media only screen and (min-width : 1221px) and (max-width : 1530px) {
    .ultimas-section .listagem-wrapper {
        display: grid;
        grid-template-columns: repeat(auto-fill, minmax(330px, 1fr));
        grid-template-rows: auto;
        grid-gap: 50px 50px;
    }

        .ultimas-section .listagem-wrapper .ultimo-holder {
            height: 530px;
        }

    .ultimas-section .ultima-info {
        padding: 8%;
    }
}

@media only screen and (max-width : 1220px) {
    .ultimas-section .listagem-wrapper {
        display: grid;
        grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
        grid-template-rows: auto;
        grid-gap: 30px 30px;
    }

        .ultimas-section .listagem-wrapper .ultimo-holder {
            height: 480px;
        }

    .ultimas-section .ultima-info {
        width: 80%;
        max-width: 340px;
        padding: 7%;
    }

    .ultimas-section .nome-ultima {
        font-size: 25px;
        line-height: 30px;
        margin-bottom: 40px;
    }
}

@media only screen and (max-width : 980px) {


    .ultimas-section .listagem-wrapper {
        display: grid;
        grid-template-columns: repeat(auto-fill, minmax(290px, 1fr));
        grid-template-rows: auto;
        grid-gap: 30px 30px;
    }

        .ultimas-section .listagem-wrapper .ultimo-holder {
            height: 430px;
        }

    .ultimas-section .ultima-info {
        width: 85%;
        max-width: 340px;
        padding: 7%;
    }

    .ultimas-section .nome-ultima {
        font-size: 20px;
        line-height: 26px;
        margin-bottom: 40px;
    }
}

/* ---------- SHOW ULTIMA ------------ */
/* ---------- BANNER ULTIMA ------------ */

.banner-show-holder .voltar-holder-mobile {
    display: none;
}

.banner-show-holder {
    height: 350px;
    box-sizing: border-box;
}

    .banner-show-holder .banner-fundo {
        display: flex;
        position: absolute;
        bottom: 80px;
        max-width: 1320px;
        left: 0;
        right: 0;
        margin: 0 auto;
    }

    .banner-show-holder .voltar-holder {
        position: absolute;
        left: 0;
        opacity: 1;
        transition: all 300ms ease-in-out;
    }

        .banner-show-holder .voltar-holder:hover {
            opacity: .7;
            transition: all 300ms ease-in-out;
        }

    .banner-show-holder .breadcrumbs-holder {
        display: flex;
        justify-content: center;
    }

        .banner-show-holder .breadcrumbs-holder li:first-child .breadcrumb {
            margin-left: 0;
        }

        .banner-show-holder .breadcrumbs-holder li:last-child .breadcrumb:after {
            display: none;
        }

    .banner-show-holder .breadcrumb {
        color: #FFFFFF;
        font-size: 25px;
        letter-spacing: 0;
        line-height: 30px;
        text-align: center;
        font-weight: 500;
        font-family: Lato;
        margin-left: 10px;
        font-family: 'JordanaSansBook';
    }

        .banner-show-holder .breadcrumb:after {
            content: ">";
            font-size: 25px;
            margin-left: 10px;
        }


    .banner-show-holder .img-holder {
        height: 350px;
        position: absolute;
        width: 100%;
    }

    .banner-show-holder .tbl {
        display: table;
        height: 100%;
        width: 92%;
        margin: 0 auto;
    }

    .banner-show-holder .tblcell {
        vertical-align: middle;
    }

    .banner-show-holder .img-holder:after {
        opacity: 0.3;
        background-color: #000000;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        content: "";
    }

    .banner-show-holder img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .banner-show-holder .textos-banner-holder {
        /*position: absolute;*/
        width: 90%;
        max-width: 600px;
        height: 50%;
        text-align: center;
        left: 0;
        right: 0;
        /*bottom: 65px;*/
        margin: auto;
        display: flex;
        flex-direction: column;
        /*justify-content: flex-end;*/
    }

    .banner-show-holder .link-voltar {
        color: white;
        font-size: 16px;
        line-height: 30px;
        font-family: Lato;
    }

        .banner-show-holder .link-voltar:before {
            display: inline-block;
            content: "";
            margin-right: 12px;
            vertical-align: middle;
            height: 25px;
            width: 26px;
            background: url("../images/icon_seta_back.svg");
            background-position: center;
            background-size: contain;
            background-repeat: no-repeat;
        }

    .banner-show-holder .textos-banner-holder h1 {
        font-size: 44px;
        color: white;
        line-height: 60px;
        font-weight: normal !important;
        font-family: JordanaSansBook !important;
        margin: 30px 0 30px;
    }

    .banner-show-holder .tags-holder span {
        font-size: 20px;
        color: white;
        line-height: 24px;
        padding-right: 30px;
    }

    .banner-show-holder .tags-holder {
        margin: 0 auto;
        max-width: 500px;
        text-align: center;
    }

@media only screen and (min-width : 1221px) and (max-width : 1530px) {
    .banner-show-holder {
        height: 350px;
    }

        .banner-show-holder .textos-banner-holder {
            padding-top: 50px;
        }

        .banner-show-holder .img-holder {
            height: 100%;
        }

        .banner-show-holder .tbl,
        .banner-show-holder .tblcell {
            display: block;
            text-align: center;
        }
}

@media only screen and (max-width : 1220px) {
    .banner-show-holder {
        height: 350px;
    }


        .banner-show-holder .img-holder {
            height: 400px;
        }

        .banner-show-holder .textos-banner-holder {
            max-width: 450px;
        }

            .banner-show-holder .textos-banner-holder h1 {
                font-size: 40px;
                line-height: 45px;
                margin: 40px 0 20px;
            }

        .banner-show-holder .tags-holder span {
            font-size: 17px;
            line-height: 20px;
            padding-right: 15px;
        }
}

@media only screen and (min-width : 981px) and (max-width : 1220px) {

    .banner-show-holder {
        height: auto;
        padding: 5% 0;
        box-sizing: border-box;
    }

        .banner-show-holder .img-holder {
            position: absolute;
            height: 100%;
            bottom: 0;
            overflow: hidden;
            box-sizing: border-box;
        }

        .banner-show-holder .tbl,
        .banner-show-holder .tblcell {
            display: block;
            text-align: center;
        }


        .banner-show-holder .banner-fundo {
            bottom: 0;
            padding: 60px 0;
            position: relative;
        }


        .banner-show-holder .tags-holder span {
            padding-right: 0;
            padding-bottom: 12px;
        }

        .banner-show-holder .breadcrumb {
            color: #FFFFFF;
            letter-spacing: 0;
            text-align: center;
        }

    .banner-show-holder {
        box-sizing: content-box;
    }
}

@media only screen and (min-width : 701px) and (max-width : 980px) {
    .banner-show-holder {
        height: auto;
        box-sizing: border-box;
    }

        .banner-show-holder .img-holder {
            position: absolute;
            height: 100%;
            bottom: 0;
            overflow: hidden;
            box-sizing: border-box;
        }



        .banner-show-holder .voltar-holder-mobile {
            display: block;
        }

        .banner-show-holder .voltar-holder {
            display: none;
        }

        .banner-show-holder .tblcell {
            padding-top: 40px;
            display: block;
        }

        .banner-show-holder .textos-banner-holder {
            width: 90%;
            max-width: 400px;
            padding-top: 0px;
        }

            .banner-show-holder .textos-banner-holder h1 {
                font-size: 38px;
                margin: 0 auto;
                padding-top: 40px;
                line-height: 32px;
            }

        .banner-show-holder .tags-holder {
            display: flex;
            flex-direction: column;
        }

        .banner-show-holder .banner-fundo {
            bottom: 0;
            padding: 40px 0;
            position: relative;
        }


        .banner-show-holder .tags-holder span {
            padding-right: 0;
            padding-bottom: 12px;
        }

        .banner-show-holder .breadcrumb {
            color: #FFFFFF;
            letter-spacing: 0;
            text-align: center;
        }

        .banner-show-holder .breadcrumbs-holder {
            flex-direction: row;
        }

    .banner-show-holder {
        box-sizing: content-box;
    }
}

@media only screen and (max-width : 700px) {
    .banner-show-holder {
        height: auto;
        box-sizing: border-box;
    }

        .banner-show-holder .img-holder {
            position: absolute;
            height: 100%;
            bottom: 0;
            overflow: hidden;
            box-sizing: border-box;
        }


        .banner-show-holder .voltar-holder-mobile {
            display: block;
        }

        .banner-show-holder .voltar-holder {
            display: none;
        }

        .banner-show-holder .tblcell {
            padding-top: 40px;
            display: block;
        }

        .banner-show-holder .textos-banner-holder {
            width: 90%;
            max-width: 400px;
            padding-top: 0;
        }

            .banner-show-holder .textos-banner-holder h1 {
                font-size: 30px;
                margin: 0 auto;
                padding-top: 40px;
                line-height: 30px;
            }

        .banner-show-holder .tags-holder {
            display: flex;
            flex-direction: column;
        }

        .banner-show-holder .banner-fundo {
            bottom: 0;
            padding: 40px 0;
            position: relative;
        }


        .banner-show-holder .tags-holder span {
            font-size: 20px;
            line-height: 24px;
            padding-right: 0;
            padding-bottom: 12px;
        }

        .banner-show-holder .breadcrumb {
            color: #FFFFFF;
            font-size: 20px;
            letter-spacing: 0;
            line-height: 24px;
            text-align: center;
        }

        .banner-show-holder .breadcrumbs-holder {
            flex-direction: column;
        }

    .banner-show-holder {
        box-sizing: content-box;
    }
}

/* ---------- INTRO SECTION ------------ */

.intro-section .intro-container {
    padding: 100px 0 140px;
}

.intro-section .intro-container {
    width: 90%;
    max-width: 1320px;
    margin: 0 auto;
}

.intro-section:after {
    position: absolute;
    right: 0;
    top: 15%;
    background: url(../images/textura_em_baixo_destaque.png);
    background-position: top center;
    background-repeat: no-repeat;
    width: 40%;
    max-width: 360px;
    height: 554px;
    content: "";
}

.intro-section .intro-holder {
    width: 100%;
    max-width: 800px;
}

    .intro-section .intro-holder h2 {
        font-size: 35px;
        line-height: 42px;
        letter-spacing: 0;
        margin-bottom: 60px;
        color: #00635B;
    }

    .intro-section .intro-holder p {
        font-size: 22px;
        line-height: 30px;
        margin-bottom: 20px;
        color: black;
    }

@media only screen and (max-width : 1220px) {
    .intro-section:after {
        top: 20%;
        background-size: cover;
        max-width: 260px;
        height: 490px;
    }

    .intro-section .intro-container {
        padding: 60px 0 100px;
    }

    .intro-section .intro-holder {
        max-width: 640px;
    }

        .intro-section .intro-holder h2 {
            font-size: 30px;
            line-height: 37px;
            margin-bottom: 45px;
        }

        .intro-section .intro-holder p {
            font-size: 19px;
            line-height: 27px;
            margin-bottom: 15px;
        }
}


/* ---------- RESUMO ------------ */
.resumo-section {
    display: flex;
    background-color: #ffecdc;
}

    .resumo-section .resumo-img {
        width: 50%;
        /*max-width: 729px;*/
    }

        .resumo-section .resumo-img .img-sticky {
            position: -webkit-sticky;
            position: sticky;
            top: 30px;
        }

        .resumo-section .resumo-img img {
            width: 100%;
            object-fit: contain;
        }

    .resumo-section .resumo-holder {
        width: 60%;
        padding: 7% 15% 10% 12%;
        box-sizing: border-box;
    }

        .resumo-section .resumo-holder pre {
            font-size: 35px;
            line-height: 42px;
            margin-top: 0;
            margin-bottom: 60px;
            font-family: JornadaNewsBook;
            color: #910048;
        }

        .resumo-section .resumo-holder p {
            font-size: 22px;
            line-height: 30px;
            margin-bottom: 15px;
            font-family: JornadaSansBook;
            color: #191919;
        }


.destaque-holder .btn-default.destaque:hover,
.ultimas-destaque-holder .btn-default.destaque:hover {
    /*    box-shadow: 0px 0px 0 #960049;
    top: 5px;
    transition: all 300ms ease-in-out;*/
    background-color: #f6c927;
    transition: all 300ms ease-in-out;
}

.destaque-holder .btn-default.destaque, 
.ultimas-destaque-holder .btn-default.destaque {
/*    height: 54px;
    top: 0;
    box-shadow: 0px 5px 0 #960049;
    transition: all 300ms ease-in-out;*/

}

.ultimas-destaque-holder .btn-default {
/*    margin: 80px auto 20px;
    display: block;
    max-width: 210px;*/
    display: inline-block;
    padding: 13px 30px;
    outline: none;
    border: none;
    text-align: center;
    font-family: JornadaSansMedium;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0;
    text-decoration: none;
    color: #191919;
    background-color: #ffdb62;
    transition: all .3s;
}


.btn-holder-footer {
    background-color: #ffecdc;
    text-align: center;
    padding-bottom: 5%;
    padding-top: 10px;
}

@media only screen and (min-width : 1221px) and (max-width : 1530px) {
    .titulo-holder .voltar-holder {
        left: 30px;
    }

    .resumo-section .resumo-holder {
        padding: 7% 12% 10% 12%;
    }

    .ultimas-section .categorias-holder {
        max-width: 37%;
    }


        .ultimas-section .categorias-holder .ffBold:nth-child(3n) {
            margin-right: 0;
        }

    .ultimas-section .btns-holder {
        width: unset;
    }

    .ultimas-section .topo-holder {
        padding: 0 20px;
        align-items: flex-start;
    }

    .ultimas-section .verMais {
        align-self: flex-start;
    }

    .ultimas-section .label-categoria {
        top: -20px;
        left: 20px;
    }
}

@media only screen and (max-width : 1220px) {
    .ultimas-section .categorias-holder {
        padding: 0;
        box-sizing: border-box;
    }

    .titulo-holder {
        margin: 0 auto;
        width: 96%;
    }

        .titulo-holder .voltar-holder {
            left: 0;
        }

    .resumo-section .resumo-holder {
        padding: 7% 10% 10% 10%;
    }

    .resumo-section .resumo-img img {
        max-height: 700px;
    }

    .resumo-section .resumo-holder pre {
        font-size: 30px;
        line-height: 37px;
        margin-bottom: 50px;
    }

    .resumo-section .resumo-holder p {
        font-size: 20px;
        line-height: 28px;
    }


    .ultimas-section .categorias-holder,
    .ultimas-section .btns-holder {
        width: 50%;
    }

    .ultimas-section .btns-holder {
        display: flex;
        width: unset;
        text-align: center;
        margin-left: auto;
    }

    .ultimas-section .topo-holder {
        flex-direction: row;
        align-items: flex-start;
    }

    .ultimas-section .categorias-holder {
        display: block;
    }

    .ultimas-section .label-categoria {
        width: 95%;
        margin: 0 auto;
        top: -10px;
    }

    .ultimas-section .verMais {
        position: absolute;
        left: 20px;
        bottom: -15px;
        z-index: 9;
    }

    .ultimas-section .categorias-holder.open {
        padding-bottom: 15px;
    }

    .ultimas-section .categorias-holder .ffBold:nth-child(3) {
        margin-right: 30px;
    }

    .ultimas-section .btns-holder a:first-child {
        margin-left: auto;
    }

    .ultimas-section .btns-holder a:last-child {
        margin-right: 20px;
    }

    .ultimas-section .verMais {
        left: unset;
        right: unset;
        bottom: unset;
        align-self: flex-end;
        position: relative;
        top: -5px;
        align-self: center;
        top: 0;
    }

    .ultimas-section .topo-holder {
        flex-direction: row;
        width: 96%;
        margin: 0 auto;
    }

    .ultimas-section .categorias-holder {
        display: flex;
        width: 45%;
        z-index: 2;
    }

        .ultimas-section .categorias-holder .ffBold {
        }
}



@media only screen and (max-width : 980px) {

    .ultimas-section .verMais {
        left: unset;
        position: absolute;
        right: 15px;
        bottom: -15px;
        top: unset;
    }

    .ultimas-section .btns-holder {
        margin-left: 5px;
        width: auto;
    }

    .ultimas-section .categorias-holder {
        order: 1;
        width: 100%;
        max-width: 100%;
        display: flex;
        z-index: 2;
    }




    .intro-section:after {
        display: none;
    }

    .intro-section .intro-container {
        padding: 50px 0 80px;
    }

    .intro-section .intro-holder {
        max-width: 600px;
    }

        .intro-section .intro-holder h2 {
            font-size: 27px;
            line-height: 34px;
            margin-bottom: 35px;
        }

        .intro-section .intro-holder p {
            font-size: 28px;
            line-height: 34px;
            margin-bottom: 15px;
        }


    .ultimas-section .label-categoria {
        display: none;
    }

    .ultimas-section .topo-holder {
        flex-direction: column;
    }

        .ultimas-section .topo-holder .breadcrumbs-holder {
            padding-left: 0;
        }

        .ultimas-section .topo-holder.toFixed .breadcrumb {
            font-size: 14px;
        }

    .footer_fixo .lnk {
        max-width: 250px;
        padding: 23px;
    }
}


@media only screen and (max-width : 800px) {


    .footer_fixo .lnk {
        display: block;
        max-width: 250px;
        margin: 5px auto;
        padding: 10px 12px;
    }

    .titulo-holder .voltar-holder {
        top: 30px;
        left: 4%;
        padding-left: 5px;
    }

    .ultimas-section .btns-holder {
        display: none;
    }

    .ultimas-section .label-categoria {
        width: 50%;
        display: inline-block;
        position: absolute;
        padding: 0;
        top: 15px;
        padding-left: 14px;
        left: 0;
        text-align: left;
    }

    .ultimas-section .topo-holder {
        /*width: 100%;*/
        width: 96%;
        padding: 20px 0;
        display: inline-block;
        text-align: right;
        display: block;
        margin: 0 auto;
        border-top: 1px solid #d8d8d8;
    }

    .resumo-section {
        display: flex;
        flex-direction: column;
    }

        .resumo-section .resumo-img {
            width: 100%;
            max-width: unset;
        }

            .resumo-section .resumo-img img {
                width: 100%;
                height: 100%;
                max-width: unset;
                object-fit: cover;
                object-position: top center;
            }

        .resumo-section .resumo-holder {
            width: 100%;
            padding: 7% 15% 10% 12%;
            box-sizing: border-box;
        }

        .resumo-section .resumo-holder {
            padding: 7% 10% 10% 10%;
        }

            .resumo-section .resumo-holder pre {
                font-size: 26px;
                line-height: 31px;
                margin-bottom: 40px;
            }

            .resumo-section .resumo-holder p {
                font-size: 17px;
                line-height: 24px;
            }

    .intro-section .intro-holder .texto2 p {
        color: #000000;
        font-family: Lato;
        font-size: 18px;
        letter-spacing: 0;
        line-height: 24px;
    }

    .resumo-section .resumo-holder {
        width: 92%;
        margin: 0 auto;
        padding: 70px 0;
    }

    .titulo-holder .breadcrumbs-holder * {
        font-size: 20px;
    }

    .titulo-holder .breadcrumbs-holder {
        font-size: 18px;
        width: 92%;
        margin: 0 auto;
    }

    .ultimas-section .categorias-holder {
        display: none;
    }

    .ultimas-section .categorias-holder-mobile {
        height: 0;
        overflow: hidden;
        display: block;
        transition: all 300ms ease-in-out;
    }

        .ultimas-section .categorias-holder-mobile.open {
            height: auto;
            transition: all 1s ease-in-out;
        }

        .ultimas-section .categorias-holder-mobile a {
            display: block;
            width: 100%;
            text-align: left;
            margin: 15px 0;
        }

    .btns-holder-mobile {
        display: flex;
    }

    .ultimas-section .topo-holder.toFixed {
        display: none;
    }

    .ultimas-section .listagem-wrapper {
        padding: 0;
        padding-bottom: 40px;
    }

    .ultimas-section .pnl_paginacao {
        padding-bottom: 100px;
    }

        .ultimas-section .pnl_paginacao ul {
            padding-bottom: 40px;
        }

    .ultimas-section .verMais {
        padding-right: 4%;
        position: relative;
        left: unset;
        bottom: unset;
        padding-right: 0;
        right: 10px;
    }

    .titulo-holder {
        padding-bottom: 40px;
        margin-left: auto;
        margin-right: auto;
    }
}




@media only screen and (max-width : 600px) {

    .ultimas-section .btns-holder {
        display: none;
    }
}
